﻿section, aside, nav, header, footer
{
    display:block;
}

/********************************************************************
*
********************************************************************/
#forumPrompt
{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color:white;
    border:3px solid #666666;
    padding:10px;
    width:550px;
    margin:auto;
    -webkit-box-shadow: -10px -10px 15px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -10px -10px 15px 0px rgba(0,0,0,0.75);
    box-shadow: -10px -10px 15px 0px rgba(0,0,0,0.75);
}

#forumPrompt h1
{
    border-bottom:1px solid #666666;
    color:#666666;
    font-size:1.2em;
    margin:0 0 10px 0;
}

#ulShoppingCartItemList, #ulSellCartItemList
{
    display:block;
    height:100px;
    overflow-y:auto;
}

#shoppingCartNotification
{
    background-color:white;
    border:1px solid black;
    font-size:.8em;
    height:250px;
    left:100%;
    padding:5px;
    position:fixed;
    top:100%;
    width:300px;
    z-index:1000;
    margin-top:-300px;
}

#shoppingCartNotification h1
{
    font-size:1.25em;
    font-weight:bold;
}
            
#shoppingCartNotification img
{
    width:100px;
    height:100px;
    margin:5px;
}
            
#shoppingCartNotification dd
{
    margin:0 0 10px 0;
}

#ulSocialLinks li
{
   float:right;
   margin:5px;
}

#masterFooter
{
	background-color:#222;
	margin-bottom:100px;
	color:white;
	height:300px;
	clear:both;
}

#masterFooter .links
{
	color:#CCC;
	font-size:.9em;
	padding-top:10px;
}

#masterFooter .links a
{
	color:#CCC;
}

#masterFooter fieldset
{
	
	border:solid 1px #CCC;
	padding:5px;
	margin-top:0;
}

#masterFooter fieldset legend
{
	color:#CCC;
	font-weight:bold;
}

#masterFooter #ulNewsletterOptions label
{
	font-weight:normal;
}

#masterFooter p{font-size:.8em;}

#mainMenu
{
	display:block;
	width:100%;
	background-image:url(images/MainMenuBG.jpg);
	background-repeat:repeat-x;
	height:39px;
}

#mainMenu #shoppingCart
{
	background-image:url(/images/buttons/cart.gif);
	height:24px;
	width:144px;
	float:right;
	border:none;
}

#mainMenu #shoppingCart .cartSummary
{
	background-image:url(images/cart-summary-bg.jpg);
	background-repeat:repeat-x;
	width:150px;
	color:White;
}

#mainMenu a{
	color:White;
	text-decoration:none;
}

#mainMenu a:hover{text-decoration:underline;}

#mainMenu > ul
{
	margin:0 0 0 -40px;
}

#mainMenu > ul > li
{
	border-color: #666666 #333333 #333333 #666666;
	float: left;
	height: 24px;
	padding: 3px;
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
	padding-top:10px;
	position:relative;
	z-index:100;
}

#mainMenu > ul > li.selected, #mainMenu > ul > li:hover
{
	background-image:url(images/MainMenuSelBG.jpg);
	background-repeat:repeat-x;
	border-bottom:none;
	border-style: solid;
	border-width: 1px;
	border-top-color: #1e76a5;
	border-right-color: #1e76a5;
	border-left-color: #1e76a5;
}

#mainMenu > ul > li > a
{
    display:block;
}

#mainMenu .dropDownMenu
{
	background-color:#000;
	background-image:url(images/MainMenuDropDownBG.jpg);
	background-repeat:repeat-x;
	border:solid 1px #1e76a5;
	box-shadow: 0 0 15px 5px #000;
	color:White;
	font-size:.9em;
	font-weight:normal;
	left:-10000px;
	margin-top:.8em;
	padding:5px;
	position:absolute;
	z-index:200;
	-moz-box-shadow: 0 0 15px #888;
    -webkit-box-shadow: 0 0 15px #888;
}

#mainMenu ul > li:hover .dropDownMenu
{
	left:0;
}

#mainMenu .dropDownMenu a
{
	color:#DDD;
	display:block;
}

#mainMenu .dropDownMenu a:hover
{
	background-color:#CCC;
	color:Black;
	border-color:Black;
	text-decoration:none;
}

#mainMenu .dropDownMenu img
{
	border:none;
}


#mainMenu .dropDownMenu .title
{
	font-weight: bold;
	margin-bottom: 10px;
	background-color: #111;
	padding: 5px;
	border: 1px solid #999;
}


#mainMenu .group li
{
	clear:both;
	height:27px;
}


#featuredProduct
{
	display:block;
	font-weight:normal;
	font-size:.9em;
}

#ulArticleCategories > li
{
	margin-right:10px;
	height:20px;
}

#ulNewArticles
{
	width:250px;
}

#ulNewArticles img
{
	margin: 0 10px 0 0;
}

#ulNewArticles li
{
	height:75px;
}

#ulNewArticles li h1
{
	font-size:.9em;
	clear:none;
}

#divFeaturedArticle
{
	width:250px;
}

#divTop10Decks li
{
	height:17px;
}

#ulNewThreads li
{
	height:55px;
}

#ulNewThreads h1
{
	clear:none;
	font-size:1em;
	margin-bottom:3px;
}

#ulNewThreads img
{
	height:50px;
	float:left;
	margin-right:10px;
}

#ulBuyListMenu
{
	width: 625px;
}


#ulBuyListMenu img
{
	display:block;
	margin:0 auto 5px;
	border:none;
	height:145px;
	width:145px;
}

#ulBuyListMenu > li
{
	height:220px;
	float:left;
	width:155px;
	text-align:center;
	border-left:solid 1px #1e76a5;
}

#ulFeaturedItemsMenu
{
	width:625px;
}

#ulFeaturedItemsMenu img
{
	display:block;
	margin:0 auto 5px;
	border:none;
	height:145px;
	width:145px;
}

#ulFeaturedItemsMenu li
{
	height:220px;
	float:left;
	width:155px;
	text-align:center;
	border-left:solid 1px #1e76a5;
}


#subMenu
{
	border: 1px solid Black;
	display: block;
	width: 998px;
	background-image: url(images/MainMenuSubBG.jpg);
	background-repeat: repeat-x;
	height: 27px;
	color:White;
}

#subMenu ul
{
	margin-top:4px;
}

#subMenu ul
{
	border:none;
	margin:0 8px;
	float:left;
	font-weight:normal;
	font-size:.9em;
	color:White;
}

#subMenu a
{
	color:White;
	text-decoration:underline;
}

#subMenu label
{
	font-weight:bold;
	color:White;
	margin:0 5px;
}

#divProductsDropDown
{
	background-color:White;
	color:Black;
	border:solid 1px black;
}

#divProductsDropDown a
{
	color:Blue;
}

#divProductsDropDown li
{
	display:block;
	height:1.5em;
	cursor:pointer;
	color:Black;
	border-bottom:soild 1px #F90;
	padding:3px;
}

#divProductsDropDown li:hover
{
	background-color:#F90;
	color:White;
}

#divProductsDropDown li:hover a{
	color:white;
}

#divProductsDropDown .buyLink
{
	float:left;
	margin-right:10px;
}

#divProductsDropDown .desc
{
	width:300px;
	float:left;
	margin-right:10px;
}

#divProductsDropDown .price
{
	float:left;
	margin-right:5px;
}

.categoryMenu .iconPlaceholder
{
	width:32px;
	float:left;
	margin:2px 5px 2px 0;
}

.categoryMenu .iconPlaceholder img
{
	vertical-align:middle;
	max-width:32px;
}

.categoryMenu a
{
	display: block;
}

.categoryMenu  li
{
	margin:1px 0;
	display:block;
	clear:both;
	vertical-align:middle;
}

.watermark
{
    color:#CCCCCC;
}


/********************************************************************
* Style group: (main layout)                                        *
* Description: Defines the general layout of the master page.       *
********************************************************************/
#page 
{
	margin:auto;
	width:1000px;
	-moz-box-shadow: 0 0 15px #888;
    -webkit-box-shadow: 0 0 15px #888;
    box-shadow: 0 0 15px 5px #000;
    position:relative;
    z-index:1
}

#masterHeader
{
	background-image:url(Images/header.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	height: 132px;
	width: auto;
	margin:0;
	clear:both;
	border:1px solid black;
	border-bottom:none;
}

#masterHeader, #masterHeader a
{
    display:block;
    height: 132px;
	width: auto;
}

#content
{
	margin-left:235px;
	padding:5px 5px;
}


#contentArea
{
	background-color:white;
	width:998px;
	border:solid 1px black;
}

#left
{
	display:block;
	width:225px;
	padding:5px;
	float:left;
}

#right
{
	position:absolute;
	width:225px;
	left:100%;
	margin-left:-230px;
	top:5px;
}

ul.menu li
{
	float: left;
	border-right: solid 1px #666;
	padding: 0 5px;
	margin:0 auto;
	
}
ul.menu li.last
{
	border-right: none;
}

/********************************************************************
* Style group: (standard elements)                                  *
* Description: Defines the general appearance of the website        *
*********************************************************************/

body
{
	background-image:url(images/site-background.jpg);
	background-repeat:no-repeat;
	background-color: #000;
	margin: 0px;
	color: black;
	font-family: Segoe UI, Sans-Serif;
	font-size: small;
	height: 100%;
	position:relative;
	width: 100%;
}

a:link
{
	color: #0000CC;
}	

a:visited, a:active
{
	color: #0000CC;
}	
		
a:hover
{
	text-decoration: none;
	color:#0000CC;
}

img
{
	border:none;
}

ul 
{
	list-style-type: none;
	margin-left: -40px;
	padding-left: 40px;
}

li
{
	margin-left:0px;
}

ol li
{
	 list-style-type:decimal;
}

input[type=text], input[type=password]
{
	background-color:White;
	border: solid 1px Black;
	color: Black;
}

input[type=text]:hover, input[type=password]:hover, input[type=text]:focus, input[type=password]:focus
{
	background-color:White;
	border: solid 1px Black;
	color: Black;
}

p { font-size: small; }

section > h1
{
    background:url('images/MainMenuSubBG.jpg') repeat-X;
    color:White;
    font-size:1.25em;
    height:28px;
    margin:0;
    padding:0 5px;
}

br { clear: both; }

.deckBox, .errorBox, .forumBox
{
	border: solid 1px Black;
	background-color:White;
}

.message
{
	background-image: url(/images/buttons/message.gif);
}

.messageSmall
{
	background-image: url(/images/buttons/message_small.gif);
	background-repeat:no-repeat;
}

.message, .messageSmall
{
    display: block;
    width: 745px;
    height: 57px;
    padding: 5px;
    margin: 0 0 10px 0;
}

.message h1
{
    margin: 0;
    font-size: 1.25em;
    color: #000;
}
.message p
{
    padding: 0;
    margin: 3px;
    color: #000;
}
.message p a
{
    color: #333;
}

.section
{
}

.section > h1
{
    border-bottom:1px solid #CCC;
    font-size:1em;
    margin-bottom:10px;
}


/********************************************************************
* Style group: sectionHeader                                        *
*********************************************************************/

.logo
{
	background-image:url(images/logo.jpg);
	height:65px;
	width:65px;
}

/********************************************************************
* Style group: ArticleBox                                           *
*********************************************************************/
.articleBox
{
	
}

.articleBox .header
{

	height:65px;
	padding:5px;
	border-bottom:solid 1px black;
}

.articleBox .author
{
	display:block;
	font-style:italic;
}

.articleBox .description
{
	padding:5px;
}

.articleBox .header h1
{
	clear:none;
	font-size:1.05em;
	margin:0;
	padding:0;
}

.articleBox .header .imgArea
{
	height:65px;
	width:70px;
	float:left;
}

/********************************************************************
*
********************************************************************/
.tornPaperBox
{
    behavior: url(/styles/PIE.htc);
    border-width: 27px 22px;
    -moz-border-image: url(/app_themes/defaultv1.2/images/boxes/torn-paper-border.png) 27 22 repeat;
    -webkit-border-image:url(/app_themes/defaultv1.2/images/boxes/torn-paper-border.png) 27 22 repeat;
    -o-border-image:url(/app_themes/defaultv1.2/images/boxes/torn-paper-border.png) 27 22 repeat;
    border-image: url(/app_themes/defaultv1.2/images/boxes/torn-paper-border.png) 27 22 repeat;

    border-color: #cccccc;
    border-style: solid;
}

/*********************************************************************
* Style group: inputForm                                             *
* Description: Used for forms that require input by the user such as *
'*             the login form.                                       *
*********************************************************************/

.inputForm p
{
	font-size: small;
	margin-bottom:5px;
	
	padding-bottom:10px;
}

.inputForm label
{
	font-weight: bold;
	display:block;
	text-align: right;
}

.inputForm input, .inputForm textArea, .inputForm select
{
	margin: 5px;
}

.inputForm label span, .inputForm .small
{
	font-size: smaller;
	display: block;
	text-align: right;
}

.inputForm .footer
{
	font-size:small;
	margin-top:5px;
	padding-top:10px;
}

.inputForm .checkbox label, .inputForm .checkbox input[type=checkbox], .inputForm .checkbox input[type=radio], .inputForm label.checkbox
{
	display: inline; 
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	margin: 2px 2px;
}


.inputForm fieldset 
{
	border-color: #999;
	padding: 5px;
	margin: 10px;
	display:block;
}

.inputForm fieldset legend
{
	padding: 2px 5px;
	font-weight: bold;
	color:black;	
}

.inputForm fieldset p
{
	border-style: none;
	margin: 5px;
}

.inputForm hr
{
	height: 1px;
	background: #999;
	color: #999;
}

.inputForm .sectionHeader
{
	clear:both;
	font-size:1.1em;
	border-bottom:dotted 1px black;
	margin:10px 0;
}

/*********************************************************************
* Style group: article                                               *
* Description: Used for formatting articles in the article section.  *
*********************************************************************/
article
{
	padding: 10px;
	text-align:justify;
	float:right;
	background-color:White;
}

article header
{
    border-bottom:solid #AAA 1px;
    margin-bottom:10px;
}

article aside
{
    border-top:solid #AAA 1px;
    margin-top:25px;
    padding-top:10px;
}

article h1
{
	font-size: 1.25em;
	border-bottom: none;
	margin-bottom:3px;
}

article ul
{
	list-style-type:disc;
	margin:0px;
}

article li
{
	margin:10px;
}

article span.author
{
	font-style:italic;
	display:block;
	margin-bottom:5px;
}

article span.category
{
	display:block;
	margin-bottom:10px;
}

article p
{
	font-size:1.1em;
}

/********************************************************************
* Style group: toolTip                                              *
* Description: Used for displaying tooltips.                        *
*********************************************************************/

a.toolTip
{
	border-bottom: dashed 1px black;
	z-index: 100;
}

a.toolTip span
{
	display:none;
}

a.toolTip:hover
{
	position: relative;
}

a.toolTip:hover span
{
	display: block;
	position:absolute;
    top:2em; 
    left:2em; 
    width:15em;
    border:solid 1px #000;
    background-color:#ffeecc;
	Color: Black;   
	text-align: left;
	padding: 5px;
	font-size: small;
	font-weight: normal;
}

/********************************************************************
* Style group: deckBox                                              *
* Description: Used for displaying decks.                           *
*********************************************************************/
.deckBox
{
	margin: 10px;
	padding: 10px;
}

.deckBox h1
{
	padding: 5px;
	font-size: medium;
	margin-bottom: 20px;
	margin: -10px -10px 0 -10px;
	border-bottom:none;
}

.deckBox ul.links {float:right;margin:0;}
.deckBox ul.links li{float:left;font-size:.7em;text-align:center;font-weight:normal;display:block;margin:0 5px;}

.deckBox dl {display:block;float:left;font-size:.80em;width:300px;}
.deckBox dl dt{float:left;width:60px;font-weight:bold;}
.deckBox dl dd{margin:0;float:left;width:90px;}

.deckBox .cardImage
{
    width:221px;
    height:310px;
    margin-left:20px;
}

.deckBox .group
{
	width: 230px;
	font-size: 1em;
	border-bottom: dashed 1px #666;
	font-weight:bold;
}

.deckBox .group span
{
	float: right;
	text-align: right;
}


.deckBox ul.cards
{
	margin-left: -20px;
}

.deckBox ul.cards li
{
	margin-left: 0;
	font-size:.9em;
	display:block;
}

.deckBox .deck
{
    float:left;
}

.deckBox .deckList
{
    padding:3px;
	clear:both;
}

.deckBox .sideboard
{
    padding:3px;
	background-color:#DDDDDD;
}

.deckBox .header
{
	font-weight:bold;
	font-size:1.1em;
}
/********************************************************************
* Style group: errorBox                                             *
* Description: Used for displaying errors during data entry.        *
*********************************************************************/
.errorBox
{
	padding: 10px;
	border: solid 1px red;
	background-color: #FFC;
	background-image:none;
	color: Red;
	margin: 5px;
	display: block;
}

.errorBox li
{
	list-style-type: disc;
	margin: 5px 15px 5px 15px;
	font-size: small;	
}

.errorBox a{color: Black;text-decoration:underline;}
/********************************************************************
* Style group: successBox                                           *
* Description: Used for displaying success messages.                *
*********************************************************************/
.successBox
{
	padding: 10px;
	border: solid 1px blue;
	background-color:#99FF99;
	color: Black;
	margin: 5px;
	display: block;
}

.successBox li
{
	list-style-type: disc;
	margin: 5px 15px 5px 15px;
	font-size: small;	
}
	
/********************************************************************
* Style group: box                                                  *
* Description: Defines the style for a standard box.                *
*********************************************************************/
.box 
{
    behavior: url(/styles/PIE.htc);
    border-width: 31px 10px 3px 10px;
    -moz-border-image: url(/app_themes/defaultv1.2/images/boxes/magic-card-border.png) 31 10 3 repeat;
    -webkit-border-image: url(/app_themes/defaultv1.2/images/boxes/magic-card-border.png) 31 10 3 repeat;
    -o-border-image: url(/app_themes/defaultv1.2/images/boxes/magic-card-border.png) 31 10 3 repeat;
    border-image: url(/app_themes/defaultv1.2/images/boxes/magic-card-border.png) 31 10 3 repeat;
    border-color: #cccccc;
    border-style: solid;
    margin-bottom:10px;
    position:relative;
    z-index:1;
}

.box:after, .clearFix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.box > h1
{
    background-image:none !important;
    margin:-27px 0 10px;
    color:#334887;
    font-size:1.15em;
    z-index:2;
    position:relative;
}

.box > h1 a
{
    color:White;
}

.box > h2
{
    font-size:1.05em;
    font-weight:bold;
    border-bottom:1px solid #999;
    clear:both;
}


.box2
{
    border:2px solid #6c8cd5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow:hidden;
}

.box2 > h1
{
    margin:0;
}

/********************************************************************
* Style group: forumBox                                             *
* Description: Defines the style for a fox in the forum.            *
*********************************************************************/

.thread img.sticky
{
	height:12px;
	width:12px;
	float:right;
}

.forumBox 
{
	margin: 10px auto;
	overflow: hidden;
	max-width: 1000px;
}

.forumBox h2
{
	background-color:#000;
	background-image:url(images/forum/box-header-bg.jpg);
	background-repeat:repeat-x;
	font-weight: bold;
	font-size: 1.05em;
	padding: 10px;
	border-bottom: solid 1px #000;
	margin: -4px -4px 0px -4px;
	color:White;
}

.forumBox table
{
	max-width: 1000px;
	width:100%;
}

.forumBox .author
{
	background-color:#113e55;
	background-image:url(images/forum/author-bg.jpg);
	background-repeat:repeat-x;
	border-right: solid 1px #000;
	width: 150px;
	padding: 10px;
	color:white;
}

.forumBox .author .title
{
	font-size:.9em;
}

.forumBox .author a
{
	color:White;
}

.forumBox .body 
{
	min-width: 300px;
	padding: 10px;
}


.forumBox .body .quoteBox, .forumBox .body .spoilerBox
{
	margin:5px 5px 5px 15px;
	clear:both;
}

.forumBox .body .quoteBox br
{
	clear:none;
}


.forumBox .body .quoteBox .quote, .forumBox .body .spoilerBox .spoiler
{
	border:solid 1px black;
	background-color:#EEE;
	font-style:italic;
	padding:10px;
}

.forumBox .body .quoteBox .quote .authorImage
{
	float:left;
	display:block;
	height:75px;
	width:75px;
	margin-right:3px;
}

.forumBox .footer ul.menu
{
	margin: 10px;
	float:right;
}

.forumBox .body .menu li
{
	display: block; 
	float: left;
}

.forumBox .signature
{
	display:block;
	margin-top: 20px;
	padding-top: 10px;
	border-top: solid 1px #113e55;
}

.forumBox .textEditToolbar
{
	margin:-10px -10px 10px -10px;
}

.textEditToolbar
{
	background-image:url(images/forum/toolbar-bg.jpg);
	background-repeat:repeat-x;
	height:24px;
}

.textEditToolbar ul
{
	margin:0 0 0 -30px;
}

.textEditToolbar .bold
{
	background-image:url(images/bold.gif);
	background-repeat:no-repeat;
}

.textEditToolbar .italics
{
	background-image:url(images/italic.gif);
	background-repeat:no-repeat;
}

.textEditToolbar .underline
{
	background-image:url(images/underline.gif);	
	background-repeat:no-repeat;
}

.textEditToolbar .link
{
	background-image:url(images/createlink.gif);	
	background-repeat:no-repeat;
}

.textEditToolbar .image
{
	background-image:url(images/insertimage.gif);	
	background-repeat:no-repeat;
}

.textEditToolbar .spoiler
{
	background-image:url(images/exclamation.gif);	
	background-repeat:no-repeat;
}

.textEditToolbar .youtube
{
    background-image:url(images/youtube.png);	
	background-repeat:no-repeat;
    background-size:20px;
}

.textEditToolbar .orderedList
{
	background-image:url(images/insertorderedlist.gif);	
	background-repeat:no-repeat;
}

.textEditToolbar li.divider
{
	background-image:url(images/forum/toolbar-divider.gif);
	background-repeat:no-repeat;
	width:1px;
	margin: 0 4px;
	border:none;
}

.textEditToolbar li.divider:hover
{
	width:1px;
	margin: 0 4px;
	border:none;
	background-color:Transparent;
}

.textEditToolbar li
{
	width:21px;
	height:20px;
	display:block;
	float:left;
	padding:2px;
	background-position:center center;
}

.textEditToolbar li:hover
{
	width:19px;
	height:18px;
	background-color:#CCC;
	border:solid 1px black;
}

.forumBox .footer
{
	border-top: solid 1px #113e55;
	margin: 0 -4px 0px -4px;
}

.forumTable
{
	background-color:Black;
}

.forumTable th
{
	background-color:White;
	text-align: left;
    font-size: .9em;
    font-weight: bold;
    color: #333333;
    padding: 3px;
}

.forumTable td
{
	padding:10px;
}

.forumTable .mainForum{background-color:#DDD;}
.forumTable .mainForumAlt{background-color:#FFF;}

.forumTable .subForum{background-color: #FFF;}
.forumTable .subForumAlt{background-color: #F3F3F3;}
.forumTable .subForums label{font-weight:bold;}

/********************************************************************
* Style group: (general classes)                                    *
* Description: Defines the style of various general elements        *
*********************************************************************/

.dataTable
{
    background-color: White;
    color: Black;
}
.dataTable td
{
    padding: 3px;
}
.dataTable thead th, .dataTable tfoot th
{
    text-align: left;
    font-size: .9em;
    font-weight: bold;
    color: #333333;
    padding: 3px;
}
.dataTable thead th
{
    border-bottom: dotted 1px #333333;
}
.dataTable tfoot th
{
    border-top: dotted 1px #333333;
}

.dataTable .dataRow{}
.dataTable .altDataRow { background-color:#DDD;}

/*.dataTable tr:nth-child(2n)*/

.dataTable .selectedItem{
    background-color: #D4D9FC;
    font-weight: bold;
}

/********************************************************************
* Style group: (general classes)                                    *
* Description: Defines the style of various general elements        *
*********************************************************************/

.mtgImageSpoiler li
{
	display:block;
	float:left;
	width:250px;
	height:380px;
	margin: 10px;
	list-style-type:none;
	border: solid 1px #996633;
	padding:5px;
}

.mtgImageSpoiler img
{
	width:215px;
	height:300px;
	margin:10px auto;
}

.mtgImageSpoiler a
{
	margin:auto;
}

.mtgTextSpoiler .card
{
	border:solid 1px #000;
	margin:15px;
}

.mtgTextSpoiler .card table
{
	margin:5px auto;
}

.mtgTextSpoiler .card td, .mtgTextSpoiler .card th
{
	padding:5px;
	margin:3px;
}

.mtgTabularSpoiler .cc{white-space:nowrap;}

table.dataTable input[type=text]
{
	width: 50px;
}

.Tiny
{
	font-size: smaller;
}


ul.galleryView *
{
	margin: 0;
}

ul.galleryView li
{
	list-style-type:none;
	float: left;
	margin: 5px;
}

ul.bulletList
{	
	margin-left: 0;
	list-style-type:disc;
}

.ratingStar {
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}


.emptyStar{background-image:url(images/emptyStar.png);}
.filledStar{background-image:url(images/filledStar.png);}

.productListing img
{
	border:none;
    display:block;
    margin:auto;
    width:120px;
    height:120px;
}

/***********************************************************************************
* Class       : dialog                                                             *
* Description : 
/**********************************************************************************/

.dialog
{
	width:250px;
	height:400px;
	border: solid 1px #F90;
	background-image:url(images/MainMenuDropDownBG.jpg);
	background-repeat:repeat-x;
	background-color:#000;
	color:#FFF;
	z-index:300;
}

.dialog .title
{
	vertical-align: middle;
	font-weight: bold;
	color: #CC9900;
}

.dialog .header
{
	background-image: url(images/MCPDPopupHeaderBG.jpg);
	display: block;
	width: 250px;
	height: 30px;
	border-bottom: solid 1px #996633;
	cursor:move;
}

.dialog .closeIcon:hover
{
	background-image: url(images/close2hover.jpg);
}

.dialog .closeIcon
{
	display:block;
	background-image: url(images/close2.jpg);
	width:20px;
	height:20px;
	float:right;
	margin:5px 5px;
	cursor:pointer;
}

#MCPDPopup .MCPDPopupLabel
{
	background-color:Black;
	border: solid 1px #996633;
	padding:5px;
	margin:5px;
	display:block;
	text-align:center;
}

#MCPDPopup .MCPDPopupLabel a
{
	color:White;
}

#addressDialog input[type=text], #addressDialog select
{
    width: 300px;
    padding:2px;
    border: solid 1px #F90;
}

input[type=text].invalidated, select.invalidated
{
	border: dotted 1px red;
	background-color: #FFCCCC;
}


input[type="text"].validated, select.validated
{
	background-image: url(/images/icons/check-mark.png);
    background-position:right center;
    background-repeat:no-repeat;
    background-size: 18px;
}

.draftStatusBar{
	position:fixed;
	width:100%;
	top:100%;
	margin:-25px 0 0 0;
	border:solid 1px #F90;
	height:23px;
	background-image:url(images/MainMenuBG.jpg);
	background-repeat:repeat-x;
	color:White;
    z-index:10;
}

.draftStatusBar span
{
	display:block;
	float:left;
	padding:0 15px;
}

.draftStatusBar label
{
	border-right: solid 1px #F90;
	border-left: solid 1px #F90;
	height:23px;
	display:block;
	background-image:url(images/MainMenuSelBG.jpg);
	background-repeat:repeat-x;
	font-weight:bold;
	float:left;
	padding:0 10px;
}

.draftStatusBar li
{
	display:block;
	float:left;
	margin-top:-10px;
	padding:0 10px;
}

.draftStatusBar a
{
	color:White;
}

a.rss16
{
    background-image:url(/images/rss_16_sprite.png);
    height:16px;
    width:16px;
    background-repeat:no-repeat;
    display:block;
}

a.rss16:hover
{
    background-position:-16px;
}

a.rss16:active
{
    background-position:-32px;
}

a.rss24
{
    background-image:url(/images/rss_24_sprite.png);
    height:24px;
    width:24px;
    background-repeat:no-repeat;
    display:block;
}

a.rss24:hover
{
    background-position:-24px;
}

a.rss24:active
{
    background-position:-48px;
}


.submitButton, .inputForm .submitButton
{
    display:block;
    margin:0 10px 10px auto;
    float:right;
}

.separator
{
    clear:both;
    margin-top:25px;
    border-top:1px solid #999;
    padding-top:15px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.addressForm .optional {
    font-size:.8em;
}


.text-core .text-wrap .text-dropdown {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  position: absolute;
  z-index: 3;
  background: #fff;
  border: 1px solid #9daccc;
  width: 100%;
  max-height: 100px;
  padding: 1px;
  font: 11px "lucida grande", tahoma, verdana, arial, sans-serif;
  display: none;
  overflow-x: hidden;
  overflow-y: auto;
}
.text-core .text-wrap .text-dropdown.text-position-below {
  margin-top: 1px;
}
.text-core .text-wrap .text-dropdown.text-position-above {
  margin-bottom: 1px;
}
.text-core .text-wrap .text-dropdown .text-list .text-suggestion {
  padding: 3px 5px;
  cursor: pointer;
}

#subMenu .text-suggestion a{
    color:black;
    text-decoration:none;
}

#subMenu .text-suggestion.text-selected a {
    color:#fff;
}

.text-core .text-wrap .text-dropdown .text-list .text-suggestion em {
  font-style: normal;
  text-decoration: underline;
}
.text-core .text-wrap .text-dropdown .text-list .text-suggestion.text-selected {
  color: #fff;
  background: #333;
}



